VMware ESXi, Workstation és Fusion sérülékenysége

CH azonosító

CH-14232

Angol cím

VMware ESXi, Workstation and Fusion Vulnerability

Felfedezés dátuma

2017.09.14.

Súlyosság

Magas

Érintett rendszerek

VMware

Érintett verziók

VMware ESXi 6.5 (Base)
VMware Fusion 8.1 (.0, .1) | 8.0 (.0, .0.1, .0.2, .1, .2) | 8.5 (.0, .1, .2, .3, .4, .5, .6, .7)
VMware Workstation Player 12.1 (.0, .1) | 12.0 (.0, .1) | 12.5 (.0, .1, .2, .3, .4, .5, .6)
VMware Workstation Pro 12.0 (.0, .1) | 12.1 (.0, .1) | 12.5 (.0, .1, .2, .3, .4, .5, .6)

Összefoglaló

Az VMware ESXi, Workstation és Fusion sérülékenységei váltak ismertté, melyeket kihasználva egy helyi támadó – aki a vendég (guest VM) rendszert használja – tetszőleges kódot futtathat a kiszolgáló (host) rendszeren.

Leírás

A sérülékenység a termékek nem megfelelő input validációból származik, melyet kihasználva a támadó out-of-bounds írási feltételeket teremthet, ami tetszőleges kód futtatásához vezethet a host rendszeren.

Megoldás

Frissítsen a legújabb verzióra

Megoldás

A gyártó szoftverfrissítést tett elérhetővé honlapján.